Bug 902620 - [abrt] mate-file-manager-1.5.2-1.fc18: g_hash_table_remove_all_nodes: Process /usr/bin/caja was killed by signal 6 (SIGABRT)
Summary: [abrt] mate-file-manager-1.5.2-1.fc18: g_hash_table_remove_all_nodes: Process...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-manager
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:782e5f139ecaf0520dc1a778f24...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-22 05:38 UTC by satellitgo
Modified: 2013-03-12 08:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-12 08:23:12 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (35.02 KB, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details
File: cgroup (131 bytes, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details
File: core_backtrace (5.47 KB, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details
File: dso_list (8.68 KB, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details
File: environ (1.57 KB, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details
File: maps (49.74 KB, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details
File: open_fds (2.89 KB, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details
File: var_log_messages (2.20 KB, text/plain)
2013-01-22 05:39 UTC, satellitgo
no flags Details

Description satellitgo 2013-01-22 05:38:58 UTC
Description of problem:
open file properties on mate 1.5.5 desktop and select emblems and check it

Version-Release number of selected component:
mate-file-manager-1.5.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        caja
crash_function: g_hash_table_remove_all_nodes
executable:     /usr/bin/caja
kernel:         3.6.11-3.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_hash_table_remove_all_nodes at ghash.c:536
 #7 g_hash_table_remove_all at ghash.c:1345
 #8 g_hash_table_destroy at ghash.c:1049
 #9 real_destroy at fm-properties-window.c:5582
 #14 gtk_object_dispose at gtkobject.c:421
 #16 real_response at fm-properties-window.c:5538
 #17 g_cclosure_marshal_VOID__INTv at gmarshal.c:410
 #18 _g_closure_invoke_va at gclosure.c:840
 #24 gtk_real_button_released at gtkbutton.c:1725
 #26 _g_closure_invoke_va at gclosure.c:840

Comment 1 satellitgo 2013-01-22 05:39:02 UTC
Created attachment 684850 [details]
File: backtrace

Comment 2 satellitgo 2013-01-22 05:39:04 UTC
Created attachment 684851 [details]
File: cgroup

Comment 3 satellitgo 2013-01-22 05:39:06 UTC
Created attachment 684852 [details]
File: core_backtrace

Comment 4 satellitgo 2013-01-22 05:39:07 UTC
Created attachment 684853 [details]
File: dso_list

Comment 5 satellitgo 2013-01-22 05:39:09 UTC
Created attachment 684854 [details]
File: environ

Comment 6 satellitgo 2013-01-22 05:39:10 UTC
Created attachment 684855 [details]
File: limits

Comment 7 satellitgo 2013-01-22 05:39:12 UTC
Created attachment 684856 [details]
File: maps

Comment 8 satellitgo 2013-01-22 05:39:13 UTC
Created attachment 684857 [details]
File: open_fds

Comment 9 satellitgo 2013-01-22 05:39:15 UTC
Created attachment 684859 [details]
File: proc_pid_status

Comment 10 satellitgo 2013-01-22 05:39:16 UTC
Created attachment 684860 [details]
File: var_log_messages

Comment 11 Fedora Update System 2013-03-03 22:56:08 UTC
mate-file-manager-1.5.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.5.4-1.fc18

Comment 12 Fedora Update System 2013-03-04 22:32:04 UTC
Package mate-file-manager-1.5.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-file-manager-1.5.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3389/mate-file-manager-1.5.4-1.fc18
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2013-03-12 08:23:14 UTC
mate-file-manager-1.5.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.